{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.3.4",
        "@vue/cli-service": "^4.5.15",
        "@webpack-cli/generators": "^1.1.0",
        "autoprefixer": "^10.4.0",
        "axios": "^0.24.0",
        "babel-core": "^7.0.0-bridge.0",
        "babel-loader": "^8.2.3",
        "babel-preset-es2015": "^6.24.1",
        "babel-preset-stage-0": "^6.24.1",
        "bootstrap": "^4.6.0",
        "cache-loader": "^4.1.0",
        "jquery": "^3.6",
        "laravel-mix": "^6.0.10",
        "laravel-mix-tailwind": "^0.1.2",
        "lodash": "^4.17.19",
        "popper.js": "^1.16.1",
        "postcss": "^8.4.4",
        "resolve-url-loader": "^3.1.2",
        "sass": "^1.32.11",
        "sass-loader": "^11.0.1",
        "tailwindcss": "^2.2.19",
        "vue": "^2.6.14",
        "vue-loader": "^15.9.8",
        "vue-router": "^3.5.3",
        "vue-template-compiler": "^2.6.14",
        "webpack-cli": "^4.9.1",
        "webpack-dev-server": "^4.4.0"
    },
    "dependencies": {
        "@vue/cli": "^4.5.15",
        "buefy": "^0.9.13",
        "chart.js": "^3.6.0",
        "routes": "^2.1.0",
        "serve": "^13.0.2",
        "vue-chartjs": "^3.5.1",
        "vue-hot-reload-api": "^2.3.4",
        "vue-resource": "^1.5.3",
        "vue-tailwind": "^2.5.0",
        "vuex": "^3.6.2",
        "yarn": "^1.22.17"
    }
}
